@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800|Roboto:300,400,500,700');
/*
font-family: 'Open Sans', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'HelveticaNeue','Roboto', sans-serif;
*/
@font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/Ubuntu-MediumItalic.eot');
    src: url('../fonts/Ubuntu-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Ubuntu-MediumItalic.woff2') format('woff2'),
        url('../fonts/Ubuntu-MediumItalic.woff') format('woff'),
        url('../fonts/Ubuntu-MediumItalic.ttf') format('truetype'),
        url('../fonts/Ubuntu-MediumItalic.svg#Ubuntu-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/Ubuntu-Regular.eot');
    src: url('../fonts/Ubuntu-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Ubuntu-Regular.woff2') format('woff2'),
        url('../fonts/Ubuntu-Regular.woff') format('woff'),
        url('../fonts/Ubuntu-Regular.ttf') format('truetype'),
        url('../fonts/Ubuntu-Regular.svg#Ubuntu-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('../fonts/HelveticaNeueLight.eot');
    src: url('../fonts/HelveticaNeueLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLight.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLight.woff') format('woff'),
        url('../fonts/HelveticaNeueLight.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLight.svg#HelveticaNeueLight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-Regular.eot');
    src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MyriadPro-Regular.woff2') format('woff2'),
        url('../fonts/MyriadPro-Regular.woff') format('woff'),
        url('../fonts/MyriadPro-Regular.ttf') format('truetype'),
        url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

